table {
  border-collapse: collapse;
  width: 100%;
  padding-bottom: 0;
}

td, th {
  border: 1px solid black;
  text-align: center;
  padding: 3.5px;
  font-size: 19px;
}

tr
{
  color: black;
  text-align: center;
}

tr:nth-child(even) {
  background-color: #b7d7e4;
  opacity: 0.9;
}

tr:nth-child(odd) {
  background-color: #cfe0e4;
  opacity: 0.9;
}

#title_fee
{
  padding-top: 100px;
  padding-bottom: 20px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 2px;
  font-size: 39px;
  text-shadow: 4px 4px 4px #00d444;
}

#title_payment
{
  padding-bottom: 20px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 2px;
  font-size: 20px;
  text-shadow: 4px 4px 4px #00d444;
}

section
{
  padding: 2rem 0;
}

..addmission_container p
{
  text-align: justify;
  line-height: 1.5rem;
}

.addmission_container p b 
{
  font-size: 13px;
}


.payment
{
  background: var(--color-bg1);
  box-shadow: inset 0 0 3rem rgba(0, 0, 0, 0.5);
}

.rules
{
  background: var(--color-bg1);
  box-shadow: inset 0 0 3rem rgba(0, 0, 0, 0.5);
}











@media screen and (max-width: 600px)
{
  td, th {
  font-size: 15px;
  }
}